I'm trying to execute a project using gradle 2.13 / 2.14 and it fails when executing groovydoc saying:

groovydoc doesn't support the "noTimestamp" attribute

Checking gradle documentation it's saying you should be using groovy-all, but sometimes I may not want to use the whole groovy-all jar.

Does anyone know why is this ? Is this a Gradle bug, it's something that changed in groovydoc ?

Mario